<?php

require_once __DIR__ . '/../init_cloud.php';

$response = [
    'data'   => [],
    'status' => 'failed'
];

http_response_code(422);

if (!empty($_POST['id'])) {
    $response['data']   = __RB_getMeetingList($_POST['id']);
    $response['status'] = 'success';

    http_response_code(200);
}

echo json_encode($response);
